<!DOCTYPE html>
<html lang="en" xmlns:th="http://thymeleaf.org">

<head>
  <meta charset="UTF-8">
  <title>Title</title>
</head>
<body>

<div th:each="faq, iterationStatus: ${listFaq}">
  <tr>
    <td>
      <div class="accordion" id="accordionExample">
        <div class="card" id="card-accordion">
          <div class="card-header" id="headingTwo">
            <h2 class="mb-0">
              <button class="btn btn-link btn-block text-left collapsed" th:text="${faq.question}" type="button" data-toggle="collapse" th:data-target="@{#collapse}+${faq.faqId}" aria-expanded="false" th:aria-controls="@{collapse}+${faq.faqId}">
                Collapsible Group Item #2
              </button>
            </h2>
          </div>
          <div th:id="@{collapse}+${faq.faqId}" class="collapse" th:aria-labellTHedby="@{heading}+${faq.faqId}" data-parent="#accordionExample">

            <div class="card-body">
              <div class="card-content" th:text="${faq.answer}">
                Some placeholder content for the second accordion panel. This panel is hidden by default.
              </div>
          </div>
        </div>

      </div>
      </div>
    </td>
    <td>
      <a id="buttonDetail-2" th:href="@{/admin/dashboard/pengelolaan-faq/} + ${faq.faqId} + @{/update}"
         style="display: inline-block;
               background: #fff;
               border: 1px solid #F67280;
               border-radius: 10px;
               color: #F67280;
               font-weight: 600;
               text-align: center;
               width: 61px;
               height: 36px;
               cursor: pointer;
               position: relative;
               margin-top: 10px;"
         onmouseover="this.style.backgroundColor='#fff'; this.style.color='#e75458';"
         onmouseout="this.style.backgroundColor='#fff'; this.style.color='#F67280';"
         class="btn-primary" >
        <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" fill="#F67280" class="bi bi-pencil-square" viewBox="0 0 16 16" style="position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);">
          <path d="M15.502 1.94a.5.5 0 0 1 0 .706L14.459 3.69l-2-2L13.502.646a.5.5 0 0 1 .707 0l1.293 1.293zm-1.75 2.456-2-2L4.939 9.21a.5.5 0 0 0-.121.196l-.805 2.414a.25.25 0 0 0 .316.316l2.414-.805a.5.5 0 0 0 .196-.12l6.813-6.814z"/>
          <path fill-rule="evenodd" d="M1 13.5A1.5 1.5 0 0 0 2.5 15h11a1.5 1.5 0 0 0 1.5-1.5v-6a.5.5 0 0 0-1 0v6a.5.5 0 0 1-.5.5h-11a.5.5 0 0 1-.5-.5v-11a.5.5 0 0 1 .5-.5H9a.5.5 0 0 0 0-1H2.5A1.5 1.5 0 0 0 1 2.5v11z"/>
        </svg>
      </a>
      <form th:action="@{/admin/dashboard/pengelolaan-faq/delete}" method="POST">
        <input type="hidden" name="faqId" th:value="${faq.faqId}">
        <button id="buttonDetail-3" type="submit"
           style="display: inline-block;
                 background: #fff;
                 border: 1px solid #F67280;
                 border-radius: 10px;
                 color: #F67280;
                 font-weight: 600;
                 text-align: center;
                 width: 61px;
                 height: 36px;
                 cursor: pointer;
                 position: relative;
                 margin-top: 10px;"
           onmouseover="this.style.backgroundColor='#fff'; this.style.color='#e75458';"
           onmouseout="this.style.backgroundColor='#fff'; this.style.color='#F67280';"
           class="btn-primary">
          <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" fill="#F67280" class="bi bi-pencil-square" viewBox="0 0 16 16" style="position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);">
            <path d="M6.5 1h3a.5.5 0 0 1 .5.5v1H6v-1a.5.5 0 0 1 .5-.5ZM11 2.5v-1A1.5 1.5 0 0 0 9.5 0h-3A1.5 1.5 0 0 0 5 1.5v1H2.506a.58.58 0 0 0-.01 0H1.5a.5.5 0 0 0 0 1h.538l.853 10.66A2 2 0 0 0 4.885 16h6.23a2 2 0 0 0 1.994-1.84l.853-10.66h.538a.5.5 0 0 0 0-1h-.995a.59.59 0 0 0-.01 0H11Zm1.958 1-.846 10.58a1 1 0 0 1-.997.92h-6.23a1 1 0 0 1-.997-.92L3.042 3.5h9.916Zm-7.487 1a.5.5 0 0 1 .528.47l.5 8.5a.5.5 0 0 1-.998.06L5 5.03a.5.5 0 0 1 .47-.53Zm5.058 0a.5.5 0 0 1 .47.53l-.5 8.5a.5.5 0 1 1-.998-.06l.5-8.5a.5.5 0 0 1 .528-.47ZM8 4.5a.5.5 0 0 1 .5.5v8.5a.5.5 0 0 1-1 0V5a.5.5 0 0 1 .5-.5Z"/>
          </svg>
        </button>
      </form>

    </td>
  </tr>
</div>

</body>
</html>